Subject: [TR] Chevy Truck Question - the only relevance to Triumphs is rust:)

From: [email-masked]
Date: Sat, 7 Jul 2012 12:03:12 -0400 (EDT)

List,
 
Please respond off-line so we don't tie up the bandwidth with non-TR  
emails.....but my question is related to rust so there is a definite connection  
to Triumphs there!
 
I need a source for new steel fuel lines (front from engine to filter and  
rear from filter to tank) plus all metal brake lines for my 1994 Chevy S-10  
pickup.  Even our good friends at Classic Tube can't help  me!
 
I've always been careful to rinse the chassis as often as  possible after 
driving in salt but I guess the weather has been too  rough for the wonderful 
Chinese steel lines that GM must have used in  1994. 
 
TIA,
 
Chip Krout
Delaware Valley Triumphs, Ltd.
Skippack,  PA
1976 TR6 CF57822U

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]